body 
{
	font-family: Times, serif;
	margin: 0px 0 20px 0;
	padding: 10px;
	background-color: #fff;
	color:#333333;
   	scrollbar-face-color:#FFFFFF;
  	scrollbar-arrow-color:#CCCCCC;
 	scrollbar-track-color:#FFFFFF;
    scrollbar-shadow-color:#CCCCCC;
    scrollbar-highlight-color:#CCCCCC;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-darkshadow-Color:#FFFFFF;
}

.hide { display: none; }
.clear {line-height: 0; clear: both;}

img
{
	border: none;
}

h1.title
{
	margin: 0;
	font-weight: normal;
}

a.title 
{
	display:block;
	text-decoration: none;
	color: #656565;
	font-size: 40px;
}

a.titlehomepage
{
	display:block;
	text-decoration: none;
	color: #fff;
	font-size: 36px;
}

#container 
{
	width:990px;
	margin: 0 auto;
	margin-top: 20px;
}
#header 
{
	height:90px;
	z-index: 10000;
}

#main-nav
{
	position:absolute;
	top: 75px;
	background: transparent;
}

#main-nav.homepage
{
	background: #ebeaea;
}

ul.navigation
{
	margin: 0;
	margin-top: 12px;
	padding: 0;
	list-style: none;
}

li.navigation
{
	float: left;
	padding: 0;
}

li.last
{
	border: none;
}

a.navigation
{
	font-size: 16px;
	text-decoration: none;
	color: #444;
	padding: 0 5px;
	line-height: 20px;
}

a.navigation:hover, a.current, a.worksnavigation:hover
{
	color: #000;
}

a.current
{
	text-decoration: underline;
}

ul.worksnavigation
{
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 100000;
}

li.worksnavigation
{
	width: 300px;
	padding: 3px;
	margin: 0;
	text-align: left;
}

a.worksnavigation
{
	color: #444;
	font-size: 14px;
	text-decoration: none;
}

/* HOMEPAGE */

div.newshomepage
{
	position: absolute;
	top: 95px;
	width: 255px;
	padding: 0 8px;
	min-height: 500px;
	margin-left: 690px;
}

ul.newshomepage
{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 14px;
}

a.newshomepage
{
	display: block;
}

ul.newshomepage a
{
	color: #666;
}

/** CONTENTS **/

h2.pagetitle
{
	color: #666;
	font-size: 16px;
	font-weight: normal;
	display: none;
}

div.item
{
	color: #666;
}

div.media
{
	margin: 0 5px 0 0;
}

img.image
{
	width: 465px;
}

img.newsThumb
{
	height: 150px;
}

div.itemcontents
{
	float: left;
	padding: 0 5px;
	color: #666;
	font-size: 14px;
}

div.itemcontents a
{
	color: #666;
}

span.itemtitle, a.itemtitle
{
	display: block;
	font-weight: bold;
	padding: 6px 0;
}

p.itemtext
{
	margin: 0;
	padding: 0;
}

p.itemtext ul, p.itemtext li
{
	list-style: disc;
}


div.imgContents
{
	width: 581px;
	margin-left: 6px;
	margin-bottom: 12px;
	padding: 0 5px;
	color: #666;
	font-size: 14px;
}



/** MEDIA **/

div.about
{
	float: left;
	width: 465px;
}

div.news
{
/*
	float: left;
*/
}

div.news
{
	margin-bottom: 25px;
	
	margin-top:10px;
	display:inline;
	margin-top: 10px;
	padding-right: 20px;
	
}

div.news, div.itemcontents
{
	margin-bottom: 25px;
}

div.works
{
	margin: 6px 20px 10px 5px;
	width: 465px;
	
}

a.group
{
	width: 100%;
	text-align: left;
	text-decoration: none;
	color: #666;
}

div.about img.image
{
	width: auto;
	float: left;
}

div.publications, div.exhibitions
{
	float: left;
	width: 160px;
	height: 160px;
	padding: 0 0 20px 0;
	overflow: hidden;
	text-align: center;
}

div.publications img.image, div.exhibitions img.image
{
	width: auto;
	height: 110px;
}

span.caption
{
	display: block;
	margin-top: 12px;
	font-size: 14px;
}

div.controls
{
	width: 100px;
	margin-bottom: 6px;
	position: relative;
	text-align: center;
	font-size: 14px;
}

#prev
{
	float: left;
}

#next
{
	float: right;
}

span.worktitle
{
	display: block;
}

span.slidecontrols
{
	cursor: pointer;
}

div.pagination
{
/*	text-align: center; */
	margin-left: 683px;
	padding: 0;
	font-size: 0.9em;
}

span.disabled
{
	color: #ccc;
}

a.controls
{
	color: #222;
	text-decoration: none;
}

#textcontent
{
	margin: 20px 0;
}

div.textscroller
{
	padding: 10px 0;
}

div.news_content
{
float: left;
padding: 0 20px 0 5px;
color: #666;
font-size: 14px;
width:350px;
margin-top:10px;


}

.news img.newsThumb
{
height: 150px;
margin-top: 10px;
}


/* Tumblr */

#tumblr-posts{
	position: absolute;
	left: 0;
	width: 100%;
	margin-top: 18px;
	background-color: #f3f2f2;
}

div.posts{
	width: 990px;
	margin: 20px auto;
}

#tumblr-posts article{
	float: left;
	width: 228px;
/*	padding: 20px;
*/	margin-bottom: 20px;
	padding-bottom: 1px;
	background: #fff;
/*	border: 1px solid #222;
*/}

#tumblr-posts article header h2,
#tumblr-posts article section{
	padding: 0 20px;
}

#tumblr-posts article header a{
	padding-right: 22px;
	font-family: 'NeuzeitGro-Bol';
	color: #000000;
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
}

#tumblr-posts article section a{
	color: #000000;
}

#tumblr-posts article header a:hover span{
	border-bottom: 2px solid #000;
}

#tumblr-posts article section img{
	margin: 6px 0;
}


#tumblr-posts blockquote {
	margin: 0;
}

#tumblr-posts figure{
	margin: 0;
}

#tumblr-posts article img{
 max-width: 100%;
 height: auto;
}

/* Isotope */

#items div.exhibitions{
	width: 227px !important;
	height: 250px !important;
	margin-bottom: 20px;
	padding-bottom: 30px;
	margin-right: 0;
}

#items div.publications{
	width: 227px !important;
	height: auto !important;
}

#items .item div.exhibitions img{
	width: auto;
	height: 100%;
	max-height: 200px;
	margin-bottom: 5px;
}

#items .item div.exhibitions img.imgLandscape{
/*	margin-left: -25%;
*/}

#items .item div.publications img{
	width: 100%;
	max-width: 100% !important;
	height: auto !important;
	margin-bottom: 5px;
}

.exhibitions div.imgContents,
.works div.imgContents{
	padding: 0;
	margin-left: 0;
}

#items div.slides{
	width: auto !important;
	height: auto !important;
	max-width: 580px;
}

#items .slides img{
	width: auto !important;
	max-width: 100% !important;
	height: auto !important;
	max-height: 100% !important;
}

div.slide{
	height: auto !important;
}
.pag-nav {text-align: center;}
.pag_link {font-weight: bold;}

